=== debian/watch ===
version=3
http://www.mysqlfanboy.com/mytop-3/mytop-(.*).tar.gz
